Subject: [AVTCORE] Reminder: Call for Agenda Items for IETF 111

From: Bernard Aboba <[email-masked]>
Date: Fri, 9 Jul 2021 10:27:24 -0700

This is a call for Agenda items for the AVTCORE meeting at IETF 111.

If you would like time on the AVTCORE WG Agenda, please send email to the
Chairs.

The schedule for IETF 111 has been posted here:
IETF 111 meeting agenda <https://datatracker.ietf.org/meeting/111/agenda/>

AVTCORE is scheduled to meet on Monday, July 26, 2021 from 16:00
to 18:00 Pacific Time.